@charset "UTF-8";
/* CSS Document */


/********フェア情報****************************/

#fair_head {
	width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	background-color:#c0c0c0;
	text-align:center;
}

#fair_foot {
	width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	background-color:#c0c0c0;
	text-align:center;
}

#fair_notice {
	width:800px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:15px;
}

#fair_toshop {
	width:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:3px;
	margin-bottom:15px;
}

#fair_shop_title {
	width:900px;
	height:30px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
}

#fair_shop_title h3 {
	color:#F52789;
	padding-top:1px;
	padding-left:1px;
	margin-top:5px;
	font-size:1.3em;
	font-weight:bold;
}

#fair_shop_outer {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
	padding-bottom:10px;
	width:900px;
	vertical-align:bottom;
}

#fair_shop_photo {
	float:left;	
	width:auto;
	margin-right:5px;
}
#fair_shop_txt {
	width:auto;
}

#fair_shop_line {
	margin-left:auto;
	margin-right:auto;
	width:900px;
	border-bottom:3px dotted  #B4B4B4;
}